@echo off
title 360健康精灵
color 8F
mode con: cols=56 lines=17
echo. =====================================================
echo  1 (注册360健康精灵)   2 (卸载360健康精灵) 
echo. =====================================================
echo.
SET /P ST= 请选择：
echo. 
if /I "%ST%"=="1" goto in
if /I "%ST%"=="2" goto un
cls
echo.
echo  无效选择，按任意键返回菜单！
pause >nul
goto menu

:in
reg add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360Safe.exe" /ve /t "REG_SZ" /d "%~dp0360safe.exe" /f>nul 2>nul
cls
echo.
echo  安装成功，按任意键退出！
pause >nul
exit

:un
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360Safe.exe" /f>nul 2>nul
cls
echo.
echo  卸载成功，按任意键退出！
pause >nul
exit